body {
	margin: 15px;
	padding: 0px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	background-image: url(content/bg_dot.gif);
	background-repeat: repeat;
	background-position: left top;
}
#top {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	width: 950px;
	background-image: url(content/bg-book.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


.slogen {
	width: 240px;
	padding-top: 200px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: rgba(0,0,0,0.5);
	margin: 0px;
}
.books {
	float: right;
	width: 705px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 11px;
	padding-left: 5px;
	background-color: rgba(0,0,0,0.7);
	margin-top: 200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pin {
	margin: 6px;
	padding: 0px;
	float: left;
	width: 75px;
	background-color: #FFFFFF;
	box-shadow: 0px 0px 3px 2px #FFFFFF;
}
.pin img{
	margin: 0px;
	padding: 0px;
	width: 75px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	height: 113px;
}


#content {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-color: #FFFFFF;
}
#left {
	margin: 0px;
	width: 239px;
	background-color: #FFFFFF;
	background-image: url(content/espen_stol.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 200px;
	padding-left: 0px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #333333;
}
#right {
	margin: 0px;
	float: right;
	width: 680px;
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 15px;
}
.table-image {
	text-align: left;
	height: 200px;
	/* [disabled]width: 800px; */
}


.table-content {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	text-align: left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #000000;
	width: 800px;
}

.table-right {
	background-color: #FFFFFF;
	text-align: left;
	margin: 0px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
}
.table-left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #FFFFFF;
	text-align: left;
	margin: 0px;
	width: 248px;
	padding: 0px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #000000;
	height: 450px;
	vertical-align: top;
	background-image: url(content/espen_stol.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.link-box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: #FF9900;
	text-align: left;
	width: 160px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 10px;
	height: 18px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #000000;
}
.link-box-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}


.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 10px;
}
.du-er-her {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 0px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin-top: 0px;
}
a {
	color: #000000;
	text-decoration: underline;
}
.bok-table-top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #FF9900;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.bok-table-porto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.bok-table-bestill {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
